Retrieves a Newsletter resource.
curl --request GET \
--url https://app.orgo.space/api/v1/newsletters_public/{uuid}import requests
url = "https://app.orgo.space/api/v1/newsletters_public/{uuid}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.orgo.space/api/v1/newsletters_public/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 42,
"uuid": "01938d8e-9c4f-7c2a-b8e1-3f7a9b8c4f12",
"name": "Boston Chapter",
"subject": "Welcome to Boston Chapter",
"owner": {
"id": 42,
"firstName": "James",
"lastName": "Patterson",
"fullName": "James Patterson"
},
"design": [
"string"
],
"htmlRaw": "string",
"clicks": [
"string"
],
"unit": {
"id": 42,
"name": "Boston Chapter"
},
"tenant": "/api/v1/tenants/1",
"localCenter": {
"id": 42,
"name": "Boston Chapter"
},
"isGeneral": true,
"isContacts": true,
"dateCreated": "2026-01-15T10:30:00+00:00",
"dateSent": "2026-01-15T10:30:00+00:00",
"status": "ACTIVE",
"recipients": 42,
"event": {
"id": 42,
"uuid": "01938d8e-9c4f-7c2a-b8e1-3f7a9b8c4f12",
"name": "Boston Chapter",
"meetExists": true,
"numberOfParticipants": 42,
"settings": [
"string"
]
},
"sendToEverybody": true,
"isPublic": true,
"slugGo": "agm26",
"publicPreviewLogo": "https://cdn.orgo.space/tenants/acme/logo.png",
"userList": {
"id": 42,
"name": "Boston Chapter"
},
"scheduledAt": "2026-01-15T10:30:00+00:00",
"timezone": "America/New_York",
"senderName": "Boston Chapter",
"replyTo": "string",
"parentNewsletter": "/api/v1/newsletters/1"
}Newsletter
Retrieves a Newsletter resource.
Retrieves a Newsletter resource.
GET
/
api
/
v1
/
newsletters_public
/
{uuid}
Retrieves a Newsletter resource.
Path Parameters
Newsletter identifier
Response
Newsletter resource
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Example:
"/api/v1/tenants/1"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I

